.slider-images-clients {
	width: calc(100% + 30px);
	margin-left: -15px;
	position: relative;
}

.slider-images-clients .slider-images__item {
  height: 380px;
}

.slider-images-clients .slider-images__item img{
  object-position: top;
}

@media screen and (max-width: 950px) {
	.slider-images-clients {
		width: calc(100% - 20px);
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 550px) {
	.slider-images-clients {
		width: 100%;
		margin-left: 0px;
	}
}

/*ширина для менюшки*/
.header__nav-dropdown:nth-child(3) .header__nav-dropdown-menu {	
	  width: 345px;	
}

/*сдвигаем её влево от поиска*/
.header__nav-dropdown:nth-child(3) .header__nav-dropdown-menu {	
	  left: -110px;	  	  
}
/*делаем менюшки выше по z-index чем поиск*/
.header__nav-dropdown .header__nav-dropdown-menu {	
	  z-index:4;
}